#pager ul.pages {
	display: block;
	float: right;
	margin: 3px;
	text-transform: uppercase;
	font-size: 12px;
	border: none;
}

#pager ul.pages li {
	line-height:1;
	list-style: none;
	float: left;
	padding: 2px 5px;
	margin: 0px 5px 0px 0px;
	cursor: pointer;
	text-decoration: none;
	border: 1px solid #cccccc;
}

#pager ul.pages li:hover {
	border: 1px solid #003f7e;
}

#pager ul.pages li.pgEmpty {
	color: #cfcfcf;
	padding: 2px 5px;
	cursor: default;
	border: 1px solid #cfcfcf;
}

#pager ul.pages li.pgCurrent {
	color: #00000;
	font-weight: 700;
	border: 1px solid #003f7e;
	background-color: #eeeeee;
}
/*#pager ul.pages { 
display:block; 
border:none; 
text-transform:uppercase; 
font-size:10px; 
margin:10px 0 50px; 
padding:0; 
} 
#pager ul.pages li { 
list-style:none; 
float:left; 
border:1px solid #ccc; 
text-decoration:none; 
margin:0 5px 0 0; 
padding:5px; 
} 
#pager ul.pages li:hover { 
border:1px solid #003f7e; 
} 
#pager ul.pages li.pgEmpty { 
border:1px solid #eee; 
color:#eee; 
} 
#pager ul.pages li.pgCurrent { 
border:1px solid #003f7e; 
color:#000; 
font-weight:700; 
background-color:#eee; 
} */